/*==============================================*/
/************** 8.0 - Exclusive Css ************/
/*============================================*/

#exclusive {
    padding-top: 53px;
    padding-bottom: 55px;
    background-position: right !important;
}

.exclusive-title-area {
	padding-bottom: 125px;
}

.exclusive-features {
	padding-bottom: 54px;
}

.exclusive-features:last-child {
    padding-bottom: 0;
}

.exclusive-feature-image {
    padding-bottom: 58px;
    display: none;

    .exclusive-two {
    	height: 600px;
    }

    .exclusive-one {
    	position: absolute;
	    top: -30%;
	    left: 0%;
	    width: 100%;
    }
}

.exclusive-icons {
	position: relative;
	float: left;
}

.exclusive-description {
	margin-left: 145px;

	h4 {
		font-weight: 600;
		color: var(--secondary-color);
	}

	p {
		margin-bottom: 0;
	}
}